{
  "projectExportManifest": {
    "exportUploads": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": false,
    "exportManagedFS": false,
    "exportAnalysisModels": false,
    "exportSavedModels": false,
    "exportModelEvaluationStores": false,
    "exportProjectResources": false,
    "exportLabelingTasks": false,
    "exportManagedFolders": false,
    "exportAllInputManagedFolders": false,
    "exportKnowledgeBank": false,
    "exportPromptStudioHistories": false,
    "exportInsightsData": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "exportGitRepository": false
  },
  "instanceFeatures": {
    "showFlowNavLink": false,
    "showGenAiNavLink": false,
    "showLabNavLink": false,
    "showCodeNavLink": false,
    "showSwitchToProjectViewButton": false,
    "showVersionControlFeatures": false
  },
  "useAppHomepage": true,
  "homepageSections": [
    {
      "tiles": [
        {
          "behavior": "INLINE_EXPLICIT_SAVE",
          "params": [
            {
              "name": "min_date_eval_app",
              "type": "DATE",
              "label": "Evaluation start date",
              "description": "Help text for the variable",
              "allowDuplicates": true
            },
            {
              "name": "max_date_eval_app",
              "type": "DATE",
              "label": "Evaluation last date",
              "allowDuplicates": true
            }
          ],
          "type": "PROJECT_VARIABLES_EDIT"
        }
      ]
    }
  ],
  "tags": [],
  "instantiationPermission": "USE_APP_MASTER_PERMISSIONS",
  "limitedVisibilityEnabled": "INHERIT",
  "accessRequestsEnabled": "INHERIT",
  "allowedMissingConnections": [],
  "allowedMissingCodeEnvs": []
}